SparkyLinux 4.0 ömrünün sonuna geldi

Debian GNU/Linux tabanlı Polonya kökenli dağıtım SparkyLinux‘un hatırlanacağı gibi, 26 Haziran 2015‘te duyurulan SparkyLinux 4.0 ömrünün sonuna gelmiş bulunuyor. SparkyLinux 4.0’ın ömrünün sonuna geldiği sparkylinux.org üzerinden pavroo tarafından duyuruldu. Debian 9 “Stretch” tabanlı olan “Tyche” kod adlı SparkyLinux 4.0’ın ömrünün sonuna geldiği, Debian GNU/Linux 9 “Stretch”in LTS desteğinin ömrünün sonuna geldiği duyurulduktan hemen sonra ilan edilmiş bulunuyor. Bu nedenle Sparky 4.0 desteğinin de sona erdiği belirtiliyor. Halen SparkyLinux 4.0 kullanmakta olanların, en azından şu an için, bir başka LTS sürüm olan Debian 10 “Buster” tabanlı “Nibiru” kod adlı SparkyLinux 5.0‘a terfi etmelerinin önemli olduğu ifade ediliyor. SparkyLinux 4.0 ömrünün sonuna geldiğine ilişkin pavroo’nun yazısını burada bulabilirsiniz.

Kullanıcıların, bir başka LTS sürüm olan Debian 10 “Buster” tabanlı “Nibiru” kod adlı SparkyLinux 5.0’a terfi etmeleri için buradan yararlanabilecekleri ifade ediliyor. SparkyLinux 4.0 için artık hiçbir güvenlik güncellemesi sağlanmayacak. Kullanıcıların bir başka LTS sürüm olan Debian 10 “Buster” tabanlı “Nibiru” kod adlı SparkyLinux 5.0’a terfi etmeleri için kişisel dosyalarını harici diske veya başka bir bölüme yedeklemeleri; Debian depolarını bozmadan stretch’ten buster’e değiştirmeleri öneriliyor.

0 0 Oylar
Article Rating
Subscribe
Bildir
guest

This site uses Akismet to reduce spam. Learn how your comment data is processed.

0 Yorum
Inline Feedbacks
View all comments
0
Yorum yapar mısınız?x